Support » Plugin: WP Facebook Open Graph protocol » When a update for wp 4.6.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Chuck Reynolds

    (@ryno267)

    is something specific not working in 4.6.1?

    LV

    (@lordvader)

    I want to update to 4.6.1 , but on the plugin page there is:
    “Compatible up to: 4.2.10”

    Just to save that I don’t run into problems.

    Plugin Author Chuck Reynolds

    (@ryno267)

    Got it. Yeah it works fine w/ 4.6.1 even up to 4.7. I just haven’t pushed a new readme file to acknowledge that. But.. you’re fine using it 🙂 I just pushed an update to the readme so the “compatible to” will reflect 4.6.1.

    Good lookin out tho! Better safe than sorry! Cheers

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘When a update for wp 4.6.1’ is closed to new replies.